Bug 3631 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-17 15:45 MSK by Arkady L. Shane
Modified: 2014-01-27 10:41 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-01-17 15:45:25 MSK
Advisory:

update chromium to 32 version.

Buildlists:

https://abf.rosalinux.ru/build_lists/1522943
https://abf.rosalinux.ru/build_lists/1522944
Comment 1 Alexander Petryakov 2014-01-21 01:45:05 MSK
chromium-browser-stable-32.0.1700.76-1
************** Advisory **************
update chromium to 32 version.
**************************************
QA Verified
Comment 2 Vladimir Potapov 2014-01-21 12:51:31 MSK
Stop! The version crash with livejournal posts view. X64 and i586 version both.
*********
QA Denied
Comment 3 Vladimir Potapov 2014-01-21 12:58:27 MSK
ex link: http://diak-kuraev.livejournal.com/596629.html
Comment 4 Alexander Burmashev 2014-01-21 13:06:21 MSK
reverted publishing
Comment 5 Arkady L. Shane 2014-01-24 13:45:46 MSK
I think that this issue have been fixed in this new builds:

https://abf.rosalinux.ru/build_lists/1546079
https://abf.rosalinux.ru/build_lists/1546080


Please test it again.
Comment 6 Vladimir Potapov 2014-01-24 18:20:13 MSK
chromium-browser-32.0.1700.76-2-rosa2012.1
***********************  Advisory **********************
update chromium to 32 version.
********************************************************
QA Verified